<eui-alert euiWarning class="error-alert">
  <span class="header-h1 eui-u-mb-xl">{{ titleKey | translate }}</span>
  <span class="header-h2 header-h2-bold eui-u-mb-m">{{ headerKey | translate }}</span>
  <ng-content></ng-content>
  <a *ngFor="let link of links" href="{{ link.url }}">{{ link.labelKey | translate }}</a>
</eui-alert>
